<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-04-23 08:59:59.0-->
  <string authenticate_by_product="Hide_all_cust_Authen"/>
  <!--2020-04-23 08:59:59.0-->
  <string custom_certify_picture="/hw_product/special_cust/YAL-L41/hw/spcseas/media/YAL-L41.png"/>
</resources>
